Debian Bug report logs - #497336
document --sort on "Customizing how packages are sorted"

version graph

Package: aptitude-doc-en; Maintainer for aptitude-doc-en is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude-doc-en is src:aptitude.

Reported by: jidanni@jidanni.org

Date: Sun, 31 Aug 2008 23:45:02 UTC

Severity: wishlist

Found in version aptitude/0.4.11.9-1

Fixed in version aptitude/0.4.11.10-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Daniel Burrows <dburrows@debian.org>:
Bug#497336; Package aptitude-doc-en. Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: maintonly@bugs.debian.org
Subject: document --sort on "Customizing how packages are sorted"
Date: Mon, 01 Sep 2008 07:41:50 +0800
Package: aptitude-doc-en
Version: 0.4.11.9-1
Severity: wishlist
File: /usr/share/doc/aptitude/html/en/ch02s04s01.html

In "Customizing how packages are sorted"
file:///usr/share/doc/aptitude/html/en/ch02s04s01.html#secSortingPolicy
Do mention "command line users can also use -O or --sort"...
Else it seems only GUI users are allowed to sort anything according to
this HTML page.




Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 497336-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 497336-close@bugs.debian.org
Subject: Bug#497336: fixed in aptitude 0.4.11.10-1
Date: Sun, 14 Sep 2008 21:02:08 +0000
Source: aptitude
Source-Version: 0.4.11.10-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.4.11.10-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.4.11.10-1_i386.deb
aptitude-doc-cs_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.4.11.10-1_all.deb
aptitude-doc-en_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.4.11.10-1_all.deb
aptitude-doc-fi_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.4.11.10-1_all.deb
aptitude-doc-fr_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.4.11.10-1_all.deb
aptitude-doc-ja_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.4.11.10-1_all.deb
aptitude_0.4.11.10-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.4.11.10-1.diff.gz
aptitude_0.4.11.10-1.dsc
  to pool/main/a/aptitude/aptitude_0.4.11.10-1.dsc
aptitude_0.4.11.10-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.4.11.10-1_i386.deb
aptitude_0.4.11.10.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.4.11.10.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 497336@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 05 Sep 2008 22:03:07 -0700
Source: aptitude
Binary: aptitude aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source all i386
Version: 0.4.11.10-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
Closes: 471347 483464 494816 496504 496613 496719 496726 496729 496732 497287 497333 497336 497340 497374 497550 497726 497965 497969
Changes: 
 aptitude (0.4.11.10-1) unstable; urgency=low
 .
   * New upstream release.
 .
     - Never remove an essential package from the curses UI without
       asking the user first.
 .
     - Fix displaying the section description in non-UTF-8 locales.
       (Closes: #483464)
 .
     - Many improvements to the documentation suggested by "jidanni".
       (Closes: #497374, #497340, #496726, #471347, #496719, #496729,
                #496732, #497333, #497336, #497726, #497969)
 .
     - Translation updates:
       + Brazilian Portuguese (Closes: #496613)
       + Czech (Closes: #497287)
       + Dutch (Closes: #497965)
       + Kurdish
       + Japanese (Closes: #494816)
       + Lithuanian (Closes: #496504)
       + Norwegian Bokmål
       + Simplified Chinese (Closes: #497550)
       + Ukranian
Checksums-Sha1: 
 3af6f35970a731eb6672ca144ed1624ba1e0f22f 1406 aptitude_0.4.11.10-1.dsc
 31d01a362bb49dd11f1ea6734bc361325195c4fb 6204103 aptitude_0.4.11.10.orig.tar.gz
 c0fff82a85b26a0fdbe628f05bed4396b381bf74 35554 aptitude_0.4.11.10-1.diff.gz
 df3e3fb5ef5fcda7ed4a4ab1878db86413eb57c0 379386 aptitude-doc-cs_0.4.11.10-1_all.deb
 6681439664e46c0f9c113ccdf7da21e87e4c3293 363408 aptitude-doc-en_0.4.11.10-1_all.deb
 1e7d4d2e3b4b8c87220f08537987ff5b002d9625 271250 aptitude-doc-fi_0.4.11.10-1_all.deb
 1ace36d2ab596c6092282aa2ee5b413d3d005230 311768 aptitude-doc-fr_0.4.11.10-1_all.deb
 2d612fb4fa9b6223f1a691210565c0391dd5f4bf 374182 aptitude-doc-ja_0.4.11.10-1_all.deb
 a20316f1133dab22006b12889386f2208727c340 2986100 aptitude_0.4.11.10-1_i386.deb
 27098c7116b2d44dcdb945b682fe9962cf1aeece 5910692 aptitude-dbg_0.4.11.10-1_i386.deb
Checksums-Sha256: 
 fd216d5d3f13c8a0e9ff80691185b11a1312530b13ec0f5bfb98151ef96d5c44 1406 aptitude_0.4.11.10-1.dsc
 bade6e736b78c0d416d5a2598ae8b7695167e28a7d3672d4d656cec9359afcc2 6204103 aptitude_0.4.11.10.orig.tar.gz
 6e0859c4c2af8c829847507708d6de22de114f8fb00186036992c1e2e4a91d29 35554 aptitude_0.4.11.10-1.diff.gz
 a8bee4f4f1262330335236b8399a8d82ec709c39addc02dbc342ce5f8b66254d 379386 aptitude-doc-cs_0.4.11.10-1_all.deb
 6f3d4a934555705edcd23acfb6d27f3f2656a13a3dc60ed10a3a3f2df9360901 363408 aptitude-doc-en_0.4.11.10-1_all.deb
 3e81c366efa9ae84f40eda97eba1554570c590991c798ad3529cde2d4120221a 271250 aptitude-doc-fi_0.4.11.10-1_all.deb
 bd42802bc4f02e88b276a2f72d6f3ce18f4cfc2b7733fb924c9f4ce2c80f43dc 311768 aptitude-doc-fr_0.4.11.10-1_all.deb
 e1f3509d46af590f62fe70be4ae6054438aae11ab4bb4c1a777916730c618baf 374182 aptitude-doc-ja_0.4.11.10-1_all.deb
 b8f2b885fdfd509d827cdd623cba0651bb7d9b0a768a01a4e21576f43941eb1b 2986100 aptitude_0.4.11.10-1_i386.deb
 546f46f140baff9e30631d080a9425fe8593ead2399ad83a880b5b10a04eea8f 5910692 aptitude-dbg_0.4.11.10-1_i386.deb
Files: 
 940b3da59d51b7be302787d1559422ee 1406 admin - aptitude_0.4.11.10-1.dsc
 d5f2bfd38f829bf770f760cd51c0e84d 6204103 admin - aptitude_0.4.11.10.orig.tar.gz
 314eaeee4f0c857b497fc28ffb1a1bfd 35554 admin - aptitude_0.4.11.10-1.diff.gz
 05bdfccf7d4a41d805c1b81750fb0bce 379386 doc optional aptitude-doc-cs_0.4.11.10-1_all.deb
 1937184122bb8f017bd27b51540bb1c4 363408 doc optional aptitude-doc-en_0.4.11.10-1_all.deb
 2c30a88758e83d6c48428ecbbb6d7bc3 271250 doc optional aptitude-doc-fi_0.4.11.10-1_all.deb
 1b38eaad7ce64f831cabedaa303e236b 311768 doc optional aptitude-doc-fr_0.4.11.10-1_all.deb
 905e0721f053eb3f1da49ed52cebe29b 374182 doc optional aptitude-doc-ja_0.4.11.10-1_all.deb
 9ccb9daa4f07d218290d95e4ff0b48a2 2986100 admin important aptitude_0.4.11.10-1_i386.deb
 1c7cb95207429473cfccfde8fab6232b 5910692 devel extra aptitude-dbg_0.4.11.10-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjCE6MACgkQch6xsM7kSXg9DgCgumRkEhn6+cZyojo3VWYavUUJ
zrwAnjvyaOPBkf2xx1eQKX3Lc1SLbrmM
=CL4W
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Oct 2008 07:30:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:35:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.